För att kunna adopta UniFi AP AC LITE, UniFi AP AC LR, UniFi AP AC PRO samt UniFi AP AC EDU, så måste minst version 4.7.6 av UniFi controller-mjukvara vara installerad.